{
  "verseBefore": "And they shall tie the breastpiece by its rings to the rings of the ephod with a cord of blue to be on finely-crafted waistband of the ephod, so the breastpiece shall not become detached from on the ephod.\n\n\\ts\\* ",
  "verseAfter": "And they shall tie the breastpiece by its rings to the rings of the ephod with a cord of blue to be on the finely-crafted waistband of the ephod, so the breastpiece shall not become detached from on the ephod.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-09-14T16:00:51.214Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
